umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
testpreconditionwidget.cpp File Reference
`#include "testpreconditionwidget.h"`
`#include "preconditionwidget.h"`
`#include "folder.h"`
`#include "objectwidget.h"`
`#include "umlscene.h"`
`#include <QXmlStreamWriter>`

## Typedefs
typedef TestWidget< PreconditionWidget, ObjectWidget * > | TestPreconditionWidgetClass

## Typedef Documentation

## ◆ TestPreconditionWidgetClass

typedef TestWidget<PreconditionWidget, ObjectWidget*> TestPreconditionWidgetClass